RubyGems Navigation menu

cucumber 8.0.0

Behaviour Driven Development with elegance and joy

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 9.2.0 - March 19, 2024 (76,5 KB)
  2. 9.1.2 - January 23, 2024 (76,5 KB)
  3. 9.1.1 - January 04, 2024 (76,5 KB)
  4. 9.1.0 - November 14, 2023 (78 KB)
  5. 9.0.2 - September 11, 2023 (78,5 KB)
  6. 8.0.0 - May 19, 2022 (128 KB)
Zeige alle Versionen (194 total)

Runtime Abhängigkeiten (11):

builder ~> 3.2, >= 3.2.4
cucumber-ci-environment ~> 9.0, >= 9.0.4
cucumber-core ~> 11.0, >= 11.0.0
cucumber-cucumber-expressions ~> 15.1, >= 15.1.1
cucumber-gherkin ~> 23.0, >= 23.0.1
cucumber-html-formatter ~> 19.1, >= 19.1.0
cucumber-messages ~> 18.0, >= 18.0.0
diff-lcs ~> 1.5, >= 1.5.0
mime-types ~> 3.4, >= 3.4.1
multi_test ~> 1.1, >= 1.1.0
sys-uname ~> 1.2, >= 1.2.2

Development Abhängigkeiten (13):

capybara ~> 3.36, >= 3.36.0, < 3.37
cucumber-compatibility-kit ~> 9.2, >= 9.2.1
nokogiri ~> 1.13, >= 1.13.6
octokit ~> 4.22, >= 4.22.0
pry ~> 0.14, >= 0.14.1
rack-test ~> 1.1, >= 1.1.0
rake ~> 13.0, >= 13.0.6
rspec ~> 3.11, >= 3.11.0
simplecov ~> 0.21, >= 0.21.2
sinatra ~> 2.2, >= 2.2.0
syntax ~> 1.2, >= 1.2.2
test-unit ~> 3.5, >= 3.5.3
webrick ~> 1.7, >= 1.7.0

Besitzer:

Pushed by:

Autoren:

  • Aslak Hellesøy, Matt Wynne, Steve Tooke

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 75.238.200

Für diese Version 7.431.893

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.6

Required Rubygems Version: >= 1.6.1

Links: